#### Previous topic

Constants (`scipy.constants`)

#### Next topic

scipy.constants.unit

# scipy.constants.value

`scipy.constants.``value`(key)

  Value in physical_constants indexed by key

  Parameters:

  key : Python string or unicode

  > Key in dictionary `physical_constants`

  Returns:

  value : float

  > Value in `physical_constants` corresponding to key

  See also

  `codata`
    Contains the description of `physical_constants`, which, as a dictionary literal object, does not itself possess a docstring.

  Examples

      >>> from scipy import constants
      >>> constants.value(u'elementary charge')
          1.6021766208e-19